<resources xmlns:tools="http://schemas.android.com/tools">

    <!--  自定义titleBar的样式的标题样式  -->
    <style name="_titleTextAppearance" parent="@android:style/TextAppearance">
        <item name="android:textSize">17sp</item>
        <item name="android:textColor">#212226</item>
        <item name="android:gravity">center</item>
        <item name="android:singleLine">true</item>
        <item name="android:lines">1</item>
        <item name="fontFamily">sans-serif-medium</item>
    </style>

    <!--  自定义titleBar的样式  -->
    <style name="Custom.TitleBar" parent="Widget.AppCompat.Toolbar">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">?actionBarSize</item>
        <item name="android:outlineAmbientShadowColor" tools:targetApi="p">@android:color/transparent</item>
        <item name="android:outlineSpotShadowColor" tools:targetApi="p">#aaaaaa</item>
        <item name="navigationIcon">@drawable/ic_back</item>
        <item name="colorControlNormal">@android:color/black</item>
        <item name="actionMenuTextColor">@color/black</item>
        <item name="titleTextAppearance">@style/_titleTextAppearance</item>
    </style>

    <!--  自定义清除MaterialButton的默认样式  -->
    <style name="Custom.MaterialButton.CleanStyle" parent="Widget.MaterialComponents.Button">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:minWidth">0dp</item>
        <item name="android:padding">0dp</item>
        <item name="android:minHeight">0dp</item>
        <item name="android:gravity">center</item>
        <item name="android:insetTop">0dp</item>
        <item name="android:insetBottom">0dp</item>
        <item name="android:insetLeft">0dp</item>
        <item name="android:insetRight">0dp</item>

    </style>

    <!--  自定义底部弹框背景透明 -->
    <style name="Custom.BottomSheet.DialogTheme" parent="Theme.Design.Light.BottomSheetDialog">
        <item name="bottomSheetStyle">@style/Custom.BottomSheet</item>
    </style>

    <style name="Custom.BottomSheet" parent="Widget.Design.BottomSheet.Modal">
        <item name="android:background">@android:color/transparent</item>
    </style>

    <style name="DatePickerStyle" parent="Theme.MaterialComponents.DayNight.Dialog">
        <item name="colorAccent">#2090FE</item>
    </style>

</resources>
